求助

系统安装、升级讨论
回复
tsq_aq
帖子: 3
注册时间: 2009-11-24 1:10
送出感谢: 0
接收感谢: 0

求助

#1

帖子 tsq_aq » 2013-02-26 13:49

ubuntu12.04LTS 用sudo apt-get install gcc-4.4和sudo apt-get install g++-4.4貌似不管用,换了源也一样装不上,谁来帮帮忙?
头像
枫叶饭团
论坛版主
帖子: 14685
注册时间: 2010-06-16 1:05
系统: Mac OS X
来自: Tencent
送出感谢: 1 次
接收感谢: 132 次
联系:

Re: 求助

#2

帖子 枫叶饭团 » 2013-02-26 13:58

build-essential
头像
sevk
帖子: 2059
注册时间: 2007-05-08 16:26
系统: arch
来自: 火星内核某分子内某原子核内
送出感谢: 20 次
接收感谢: 6 次
联系:

Re: 求助

#3

帖子 sevk » 2013-02-26 14:31

先 sudo apt-get update
再 sudo apt-get install build-essential
笔记本 :
F208S : gentoo
A460P i3G D6 : UBUNTU + WIN7
UN43D1 : UBUNTU + WIN7
1000人超级QQ群 LINUX + WIN : 31465544 或 18210387
tsq_aq
帖子: 3
注册时间: 2009-11-24 1:10
送出感谢: 0
接收感谢: 0

Re: 求助

#4

帖子 tsq_aq » 2013-02-26 14:53

枫叶饭团 写了:build-essential
感谢
tsq_aq
帖子: 3
注册时间: 2009-11-24 1:10
送出感谢: 0
接收感谢: 0

Re: 求助

#5

帖子 tsq_aq » 2013-02-26 14:53

sevk 写了:先 sudo apt-get update
再 sudo apt-get install build-essential
非常感谢!
回复

回到 “系统安装和升级”